create table car (
	id BIGSERIAL NOT NULL PRIMARY KEY,
	make VARCHAR(100) NOT NULL,
	model VARCHAR(100) NOT NULL,
	price DECIMAL(8,2) NOT NULL
);
insert into car (id, make, model, price) values (1, 'Cadillac', 'XLR', 88974.39);
insert into car (id, make, model, price) values (2, 'GMC', 'Yukon XL 1500', 70585.74);
insert into car (id, make, model, price) values (3, 'Shelby', 'GT350', 55254.36);
insert into car (id, make, model, price) values (4, 'Ford', 'GT', 89382.35);
insert into car (id, make, model, price) values (5, 'Toyota', 'Celica', 37839.47);
insert into car (id, make, model, price) values (6, 'Lexus', 'GX', 83536.88);
insert into car (id, make, model, price) values (7, 'Jeep', 'Cherokee', 13760.91);
insert into car (id, make, model, price) values (8, 'Oldsmobile', 'Silhouette', 67626.99);
insert into car (id, make, model, price) values (9, 'Toyota', 'Corolla', 65832.8);
insert into car (id, make, model, price) values (10, 'Chevrolet', 'Suburban 1500', 34569.15);
insert into car (id, make, model, price) values (11, 'Porsche', 'Cayman', 38478.07);
insert into car (id, make, model, price) values (12, 'Volvo', 'XC70', 50208.13);
insert into car (id, make, model, price) values (13, 'Volvo', '960', 53980.22);
insert into car (id, make, model, price) values (14, 'Mitsubishi', 'Mirage', 49009.57);
insert into car (id, make, model, price) values (15, 'Ford', 'Bronco', 36392.01);
insert into car (id, make, model, price) values (16, 'Toyota', 'FJ Cruiser', 94366.99);
insert into car (id, make, model, price) values (17, 'Aston Martin', 'DBS', 51991.71);
insert into car (id, make, model, price) values (18, 'Mercury', 'Topaz', 21369.22);
insert into car (id, make, model, price) values (19, 'GMC', 'Savana', 44683.21);
insert into car (id, make, model, price) values (20, 'Isuzu', 'Rodeo Sport', 99964.89);
insert into car (id, make, model, price) values (21, 'Acura', 'RL', 27150.99);
insert into car (id, make, model, price) values (22, 'Dodge', 'Dakota', 92499.96);
insert into car (id, make, model, price) values (23, 'Honda', 'Civic', 1893.38);
insert into car (id, make, model, price) values (24, 'Chevrolet', 'Express 3500', 40877.9);
insert into car (id, make, model, price) values (25, 'Mercury', 'Villager', 30575.91);
insert into car (id, make, model, price) values (26, 'Pontiac', 'LeMans', 56713.81);
insert into car (id, make, model, price) values (27, 'Toyota', 'Yaris', 56688.39);
insert into car (id, make, model, price) values (28, 'Buick', 'Park Avenue', 67936.79);
insert into car (id, make, model, price) values (29, 'Mitsubishi', 'Chariot', 27466.9);
insert into car (id, make, model, price) values (30, 'Pontiac', 'Grand Prix', 23971.08);
insert into car (id, make, model, price) values (31, 'Suzuki', 'Sidekick', 34263.17);
insert into car (id, make, model, price) values (32, 'Subaru', 'Justy', 5133.83);
insert into car (id, make, model, price) values (33, 'Mercedes-Benz', 'CLK-Class', 24855.59);
insert into car (id, make, model, price) values (34, 'Jaguar', 'S-Type', 13550.07);
insert into car (id, make, model, price) values (35, 'Ford', 'F150', 56067.19);
insert into car (id, make, model, price) values (36, 'Pontiac', 'LeMans', 87965.43);
insert into car (id, make, model, price) values (37, 'BMW', '530', 35188.37);
insert into car (id, make, model, price) values (38, 'Lexus', 'IS', 63635.81);
insert into car (id, make, model, price) values (39, 'GMC', 'Rally Wagon 3500', 45398.97);
insert into car (id, make, model, price) values (40, 'Hyundai', 'Sonata', 43800.28);
insert into car (id, make, model, price) values (41, 'BMW', 'Z4 M', 41392.62);
insert into car (id, make, model, price) values (42, 'Pontiac', 'Sunfire', 96436.87);
insert into car (id, make, model, price) values (43, 'Lincoln', 'Mark VIII', 28094.08);
insert into car (id, make, model, price) values (44, 'Lexus', 'IS-F', 23032.72);
insert into car (id, make, model, price) values (45, 'Pontiac', 'Grand Am', 54854.23);
insert into car (id, make, model, price) values (46, 'Lincoln', 'MKS', 54402.48);
insert into car (id, make, model, price) values (47, 'Cadillac', 'DeVille', 71837.8);
insert into car (id, make, model, price) values (48, 'Toyota', 'Avalon', 2959.81);
insert into car (id, make, model, price) values (49, 'BMW', '760', 39372.44);
insert into car (id, make, model, price) values (50, 'Ford', 'F-Series', 33765.96);
insert into car (id, make, model, price) values (51, 'BMW', '530', 12547.9);
insert into car (id, make, model, price) values (52, 'Lincoln', 'Continental Mark VII', 81046.41);
insert into car (id, make, model, price) values (53, 'Ford', 'F250', 52715.12);
insert into car (id, make, model, price) values (54, 'Mercury', 'Mariner', 68138.24);
insert into car (id, make, model, price) values (55, 'Chevrolet', 'Cavalier', 28674.98);
insert into car (id, make, model, price) values (56, 'BMW', 'X5', 32615.65);
insert into car (id, make, model, price) values (57, 'MINI', 'Cooper', 80227.59);
insert into car (id, make, model, price) values (58, 'Maybach', '62', 95979.52);
insert into car (id, make, model, price) values (59, 'Oldsmobile', 'Bravada', 5745.51);
insert into car (id, make, model, price) values (60, 'Saab', '9-5', 50464.63);
insert into car (id, make, model, price) values (61, 'Chevrolet', 'Corvair 500', 3021.58);
insert into car (id, make, model, price) values (62, 'Dodge', 'Stratus', 60829.68);
insert into car (id, make, model, price) values (63, 'Nissan', 'Maxima', 80164.38);
insert into car (id, make, model, price) values (64, 'Acura', 'TL', 50895.3);
insert into car (id, make, model, price) values (65, 'Mercedes-Benz', 'M-Class', 71334.87);
insert into car (id, make, model, price) values (66, 'Hyundai', 'Sonata', 54471.85);
insert into car (id, make, model, price) values (67, 'GMC', 'Sierra Hybrid', 36725.45);
insert into car (id, make, model, price) values (68, 'Lexus', 'IS-F', 29584.59);
insert into car (id, make, model, price) values (69, 'Infiniti', 'QX', 44256.13);
insert into car (id, make, model, price) values (70, 'Isuzu', 'Trooper', 87165.46);
insert into car (id, make, model, price) values (71, 'Pontiac', 'Bonneville', 93719.69);
insert into car (id, make, model, price) values (72, 'Buick', 'Roadmaster', 13759.28);
insert into car (id, make, model, price) values (73, 'Ford', 'F350', 50033.21);
insert into car (id, make, model, price) values (74, 'BMW', 'X3', 45296.16);
insert into car (id, make, model, price) values (75, 'Ford', 'Bronco II', 66407.88);
insert into car (id, make, model, price) values (76, 'Lincoln', 'Continental', 91377.33);
insert into car (id, make, model, price) values (77, 'Audi', 'TT', 76613.37);
insert into car (id, make, model, price) values (78, 'Mercedes-Benz', 'C-Class', 14265.51);
insert into car (id, make, model, price) values (79, 'Mazda', 'B-Series Plus', 55286.4);
insert into car (id, make, model, price) values (80, 'Mitsubishi', 'Lancer', 2464.88);
insert into car (id, make, model, price) values (81, 'Lamborghini', 'Gallardo', 96921.95);
insert into car (id, make, model, price) values (82, 'Land Rover', 'Range Rover', 37926.67);
insert into car (id, make, model, price) values (83, 'Chevrolet', 'Express 1500', 33494.29);
insert into car (id, make, model, price) values (84, 'Ford', 'Explorer Sport Trac', 64134.5);
insert into car (id, make, model, price) values (85, 'Mercedes-Benz', 'SLK-Class', 47097.84);
insert into car (id, make, model, price) values (86, 'Land Rover', 'LR3', 88293.01);
insert into car (id, make, model, price) values (87, 'Audi', 'A8', 70324.02);
insert into car (id, make, model, price) values (88, 'Pontiac', 'Grand Prix', 98540.05);
insert into car (id, make, model, price) values (89, 'Mazda', 'B-Series', 57602.49);
insert into car (id, make, model, price) values (90, 'Subaru', 'Outback', 80657.2);
insert into car (id, make, model, price) values (91, 'Chevrolet', 'S10', 42564.96);
insert into car (id, make, model, price) values (92, 'GMC', 'Yukon', 64180.48);
insert into car (id, make, model, price) values (93, 'Chevrolet', 'Cobalt', 26296.93);
insert into car (id, make, model, price) values (94, 'Suzuki', 'Grand Vitara', 26543.48);
insert into car (id, make, model, price) values (95, 'Lexus', 'IS', 19990.72);
insert into car (id, make, model, price) values (96, 'Jeep', 'Liberty', 42509.89);
insert into car (id, make, model, price) values (97, 'Mitsubishi', 'Cordia', 88161.13);
insert into car (id, make, model, price) values (98, 'Dodge', 'Nitro', 10550.29);
insert into car (id, make, model, price) values (99, 'Volvo', '850', 5523.65);
insert into car (id, make, model, price) values (100, 'Mitsubishi', 'Endeavor', 63052.79);
insert into car (id, make, model, price) values (101, 'Acura', 'MDX', 75263.98);
insert into car (id, make, model, price) values (102, 'Mercedes-Benz', 'C-Class', 50264.51);
insert into car (id, make, model, price) values (103, 'Suzuki', 'Esteem', 43612.74);
insert into car (id, make, model, price) values (104, 'GMC', '1500 Club Coupe', 74102.52);
insert into car (id, make, model, price) values (105, 'Ford', 'Transit Connect', 50201.44);
insert into car (id, make, model, price) values (106, 'Lexus', 'SC', 50981.21);
insert into car (id, make, model, price) values (107, 'Oldsmobile', 'Cutlass Supreme', 68319.58);
insert into car (id, make, model, price) values (108, 'Ford', 'Windstar', 23431.48);
insert into car (id, make, model, price) values (109, 'Subaru', 'Forester', 17604.67);
insert into car (id, make, model, price) values (110, 'BMW', 'X6', 76291.16);
insert into car (id, make, model, price) values (111, 'Mercury', 'Topaz', 34388.27);
insert into car (id, make, model, price) values (112, 'Chevrolet', 'Camaro', 45605.58);
insert into car (id, make, model, price) values (113, 'Volkswagen', 'Scirocco', 55800.87);
insert into car (id, make, model, price) values (114, 'Mazda', '626', 84324.15);
insert into car (id, make, model, price) values (115, 'Cadillac', 'Escalade ESV', 18005.05);
insert into car (id, make, model, price) values (116, 'Mazda', 'Mazda5', 92083.22);
insert into car (id, make, model, price) values (117, 'Chevrolet', 'Silverado 1500', 46442.36);
insert into car (id, make, model, price) values (118, 'BMW', 'M3', 42107.78);
insert into car (id, make, model, price) values (119, 'Dodge', 'Viper', 29874.65);
insert into car (id, make, model, price) values (120, 'MINI', 'Clubman', 59127.75);
insert into car (id, make, model, price) values (121, 'Panoz', 'Esperante', 15811.46);
insert into car (id, make, model, price) values (122, 'GMC', 'Vandura G2500', 74622.26);
insert into car (id, make, model, price) values (123, 'Honda', 'Fit', 16289.34);
insert into car (id, make, model, price) values (124, 'Volvo', 'S70', 80882.95);
insert into car (id, make, model, price) values (125, 'Volkswagen', 'CC', 47194.32);
insert into car (id, make, model, price) values (126, 'Nissan', 'Murano', 43351.98);
insert into car (id, make, model, price) values (127, 'Saturn', 'S-Series', 79780.63);
insert into car (id, make, model, price) values (128, 'Mazda', 'RX-8', 80493.39);
insert into car (id, make, model, price) values (129, 'Volvo', 'S80', 16856.1);
insert into car (id, make, model, price) values (130, 'Chevrolet', 'Camaro', 17533.29);
insert into car (id, make, model, price) values (131, 'Mazda', 'Protege', 88497.26);
insert into car (id, make, model, price) values (132, 'Volkswagen', 'Beetle', 11796.24);
insert into car (id, make, model, price) values (133, 'Saab', '900', 5433.57);
insert into car (id, make, model, price) values (134, 'Hyundai', 'Veloster', 18692.62);
insert into car (id, make, model, price) values (135, 'Cadillac', 'Escalade', 8214.13);
insert into car (id, make, model, price) values (136, 'Chevrolet', 'Silverado 1500', 1767.89);
insert into car (id, make, model, price) values (137, 'GMC', 'Sonoma Club Coupe', 23153.24);
insert into car (id, make, model, price) values (138, 'Honda', 'Prelude', 96040.06);
insert into car (id, make, model, price) values (139, 'Oldsmobile', 'Cutlass Supreme', 6468.45);
insert into car (id, make, model, price) values (140, 'Mazda', '626', 50514.56);
insert into car (id, make, model, price) values (141, 'Scion', 'tC', 28923.33);
insert into car (id, make, model, price) values (142, 'Ford', 'Taurus', 30951.53);
insert into car (id, make, model, price) values (143, 'Honda', 'Passport', 16715.72);
insert into car (id, make, model, price) values (144, 'Chrysler', 'Aspen', 85707.67);
insert into car (id, make, model, price) values (145, 'Mitsubishi', 'Galant', 7849.01);
insert into car (id, make, model, price) values (146, 'Ford', 'Escort', 76549.6);
insert into car (id, make, model, price) values (147, 'Volkswagen', 'GTI', 40324.7);
insert into car (id, make, model, price) values (148, 'Mercury', 'Topaz', 68160.35);
insert into car (id, make, model, price) values (149, 'Dodge', 'Ram 3500', 22855.13);
insert into car (id, make, model, price) values (150, 'Dodge', 'Ram 2500', 47918.69);
insert into car (id, make, model, price) values (151, 'Subaru', 'Outback', 83540.47);
insert into car (id, make, model, price) values (152, 'Ford', 'Explorer Sport', 82551.03);
insert into car (id, make, model, price) values (153, 'Ford', 'Freestar', 41080.5);
insert into car (id, make, model, price) values (154, 'Chrysler', 'Sebring', 36762.22);
insert into car (id, make, model, price) values (155, 'Pontiac', 'Montana', 25190.72);
insert into car (id, make, model, price) values (156, 'Cadillac', 'Escalade', 8962.4);
insert into car (id, make, model, price) values (157, 'Volkswagen', 'rio', 9803.06);
insert into car (id, make, model, price) values (158, 'Jaguar', 'XJ Series', 27122.87);
insert into car (id, make, model, price) values (159, 'Subaru', 'Impreza', 92115.77);
insert into car (id, make, model, price) values (160, 'Lincoln', 'MKZ', 55058.46);
insert into car (id, make, model, price) values (161, 'Maybach', '62', 97917.37);
insert into car (id, make, model, price) values (162, 'Lexus', 'SC', 3674.6);
insert into car (id, make, model, price) values (163, 'BMW', '3 Series', 99510.17);
insert into car (id, make, model, price) values (164, 'GMC', 'Suburban 1500', 65689.34);
insert into car (id, make, model, price) values (165, 'Audi', 'S4', 95096.41);
insert into car (id, make, model, price) values (166, 'Infiniti', 'G35', 22820.77);
insert into car (id, make, model, price) values (167, 'Pontiac', 'G6', 23912.26);
insert into car (id, make, model, price) values (168, 'Maybach', '57S', 27148.04);
insert into car (id, make, model, price) values (169, 'Toyota', 'Prius', 36224.66);
insert into car (id, make, model, price) values (170, 'Ford', 'Club Wagon', 68408.9);
insert into car (id, make, model, price) values (171, 'Infiniti', 'QX', 50010.41);
insert into car (id, make, model, price) values (172, 'Dodge', 'Ram Wagon B150', 38523.53);
insert into car (id, make, model, price) values (173, 'Hyundai', 'Elantra', 62823.82);
insert into car (id, make, model, price) values (174, 'Ford', 'Bronco', 73014.18);
insert into car (id, make, model, price) values (175, 'BMW', 'X3', 7543.95);
insert into car (id, make, model, price) values (176, 'Mitsubishi', 'Mirage', 75105.73);
insert into car (id, make, model, price) values (177, 'Chevrolet', 'HHR', 46024.12);
insert into car (id, make, model, price) values (178, 'GMC', 'Yukon', 39688.57);
insert into car (id, make, model, price) values (179, 'Volvo', 'S40', 91512.77);
insert into car (id, make, model, price) values (180, 'Cadillac', 'STS-V', 53723.26);
insert into car (id, make, model, price) values (181, 'Nissan', 'Pathfinder', 5432.34);
insert into car (id, make, model, price) values (182, 'Pontiac', 'LeMans', 72643.66);
insert into car (id, make, model, price) values (183, 'Dodge', 'Neon', 6877.04);
insert into car (id, make, model, price) values (184, 'Suzuki', 'Vitara', 35837.76);
insert into car (id, make, model, price) values (185, 'Mazda', 'MPV', 17362.59);
insert into car (id, make, model, price) values (186, 'Austin', 'Mini', 96599.36);
insert into car (id, make, model, price) values (187, 'Pontiac', 'Grand Prix', 28938.11);
insert into car (id, make, model, price) values (188, 'Toyota', 'Camry Hybrid', 58551.62);
insert into car (id, make, model, price) values (189, 'Ford', 'Econoline E250', 18857.02);
insert into car (id, make, model, price) values (190, 'Mercedes-Benz', 'W201', 9803.98);
insert into car (id, make, model, price) values (191, 'Ford', 'GT', 15783.86);
insert into car (id, make, model, price) values (192, 'Mercury', 'Lynx', 82525.42);
insert into car (id, make, model, price) values (193, 'Toyota', 'Camry', 80790.0);
insert into car (id, make, model, price) values (194, 'Chrysler', 'Sebring', 92656.8);
insert into car (id, make, model, price) values (195, 'BMW', 'X6 M', 66775.33);
insert into car (id, make, model, price) values (196, 'Chevrolet', 'Lumina', 93626.93);
insert into car (id, make, model, price) values (197, 'Geo', 'Tracker', 1682.39);
insert into car (id, make, model, price) values (198, 'Dodge', 'Ram Van B150', 3046.08);
insert into car (id, make, model, price) values (199, 'Mercedes-Benz', 'SL-Class', 61401.87);
insert into car (id, make, model, price) values (200, 'Buick', 'Park Avenue', 52964.92);
insert into car (id, make, model, price) values (201, 'BMW', '3 Series', 74315.53);
insert into car (id, make, model, price) values (202, 'Dodge', 'Dakota', 76002.32);
insert into car (id, make, model, price) values (203, 'Mazda', 'Mazda5', 58656.35);
insert into car (id, make, model, price) values (204, 'BMW', '5 Series', 23387.91);
insert into car (id, make, model, price) values (205, 'Lotus', 'Esprit', 80423.39);
insert into car (id, make, model, price) values (206, 'Jaguar', 'S-Type', 49163.46);
insert into car (id, make, model, price) values (207, 'Pontiac', 'Vibe', 45571.51);
insert into car (id, make, model, price) values (208, 'Ford', 'Thunderbird', 17660.32);
insert into car (id, make, model, price) values (209, 'Ford', 'Mustang', 45764.63);
insert into car (id, make, model, price) values (210, 'Volvo', 'S70', 53512.71);
insert into car (id, make, model, price) values (211, 'Oldsmobile', 'Intrigue', 13833.09);
insert into car (id, make, model, price) values (212, 'Plymouth', 'Colt Vista', 19858.86);
insert into car (id, make, model, price) values (213, 'GMC', '3500', 42494.32);
insert into car (id, make, model, price) values (214, 'Nissan', 'NX', 77456.3);
insert into car (id, make, model, price) values (215, 'Audi', 'S4', 18107.26);
insert into car (id, make, model, price) values (216, 'Lincoln', 'Town Car', 25153.33);
insert into car (id, make, model, price) values (217, 'Chevrolet', 'Equinox', 62229.9);
insert into car (id, make, model, price) values (218, 'Honda', 'CR-V', 72727.95);
insert into car (id, make, model, price) values (219, 'Volkswagen', 'rio', 85292.76);
insert into car (id, make, model, price) values (220, 'Lexus', 'LS', 96066.92);
insert into car (id, make, model, price) values (221, 'Audi', 'R8', 77603.7);
insert into car (id, make, model, price) values (222, 'Dodge', 'Intrepid', 71370.55);
insert into car (id, make, model, price) values (223, 'Honda', 'Pilot', 86986.68);
insert into car (id, make, model, price) values (224, 'Volkswagen', 'Eos', 8521.53);
insert into car (id, make, model, price) values (225, 'Toyota', 'Celica', 23083.64);
insert into car (id, make, model, price) values (226, 'Subaru', 'Legacy', 24191.93);
insert into car (id, make, model, price) values (227, 'Cadillac', 'Escalade', 85700.04);
insert into car (id, make, model, price) values (228, 'Jaguar', 'XK Series', 28885.75);
insert into car (id, make, model, price) values (229, 'Toyota', 'Land Cruiser', 31419.29);
insert into car (id, make, model, price) values (230, 'Buick', 'Century', 64061.24);
insert into car (id, make, model, price) values (231, 'Chevrolet', 'Suburban 2500', 95234.69);
insert into car (id, make, model, price) values (232, 'Lincoln', 'MKZ', 53160.81);
insert into car (id, make, model, price) values (233, 'Oldsmobile', 'Achieva', 28351.45);
insert into car (id, make, model, price) values (234, 'Hyundai', 'Elantra', 40526.59);
insert into car (id, make, model, price) values (235, 'Pontiac', 'Solstice', 91163.74);
insert into car (id, make, model, price) values (236, 'Jeep', 'Grand Cherokee', 83766.18);
insert into car (id, make, model, price) values (237, 'Smart', 'Fortwo', 51528.14);
insert into car (id, make, model, price) values (238, 'GMC', 'Jimmy', 88549.7);
insert into car (id, make, model, price) values (239, 'Buick', 'Coachbuilder', 70820.93);
insert into car (id, make, model, price) values (240, 'Subaru', 'Brat', 33637.94);
insert into car (id, make, model, price) values (241, 'Jaguar', 'XJ Series', 52700.36);
insert into car (id, make, model, price) values (242, 'Chevrolet', 'Silverado 1500', 20473.25);
insert into car (id, make, model, price) values (243, 'Lincoln', 'Mark LT', 49233.41);
insert into car (id, make, model, price) values (244, 'Volvo', 'V70', 65217.96);
insert into car (id, make, model, price) values (245, 'Buick', 'Skylark', 69107.45);
insert into car (id, make, model, price) values (246, 'Maserati', 'Spyder', 55038.26);
insert into car (id, make, model, price) values (247, 'Pontiac', 'Firebird', 19173.44);
insert into car (id, make, model, price) values (248, 'Subaru', 'Impreza', 55588.23);
insert into car (id, make, model, price) values (249, 'Ford', 'Ranger', 98100.97);
insert into car (id, make, model, price) values (250, 'Infiniti', 'Q', 54837.66);
insert into car (id, make, model, price) values (251, 'Volkswagen', 'Passat', 88002.26);
insert into car (id, make, model, price) values (252, 'Honda', 'Civic GX', 24119.66);
insert into car (id, make, model, price) values (253, 'Saab', '900', 52443.98);
insert into car (id, make, model, price) values (254, 'Dodge', 'Stratus', 2340.75);
insert into car (id, make, model, price) values (255, 'Mazda', '929', 47237.27);
insert into car (id, make, model, price) values (256, 'GMC', 'Jimmy', 25435.18);
insert into car (id, make, model, price) values (257, 'Audi', 'S4', 34508.75);
insert into car (id, make, model, price) values (258, 'Isuzu', 'i-350', 64091.64);
insert into car (id, make, model, price) values (259, 'Kia', 'Spectra', 74954.95);
insert into car (id, make, model, price) values (260, 'Suzuki', 'Daewoo Magnus', 70286.63);
insert into car (id, make, model, price) values (261, 'Volkswagen', 'New Beetle', 8818.96);
insert into car (id, make, model, price) values (262, 'Ford', 'Taurus', 51540.15);
insert into car (id, make, model, price) values (263, 'Chevrolet', 'Colorado', 39723.66);
insert into car (id, make, model, price) values (264, 'Lexus', 'IS', 25728.74);
insert into car (id, make, model, price) values (265, 'Pontiac', 'Torrent', 55508.74);
insert into car (id, make, model, price) values (266, 'Ford', 'F150', 37105.65);
insert into car (id, make, model, price) values (267, 'Chevrolet', 'Cavalier', 69108.51);
insert into car (id, make, model, price) values (268, 'Dodge', 'Challenger', 10261.45);
insert into car (id, make, model, price) values (269, 'Mitsubishi', 'Chariot', 20162.08);
insert into car (id, make, model, price) values (270, 'Mazda', 'Mazda6', 50250.56);
insert into car (id, make, model, price) values (271, 'Mazda', 'MX-5', 52130.34);
insert into car (id, make, model, price) values (272, 'MINI', 'Cooper', 44268.96);
insert into car (id, make, model, price) values (273, 'Honda', 'S2000', 44477.38);
insert into car (id, make, model, price) values (274, 'Chrysler', 'Concorde', 44968.16);
insert into car (id, make, model, price) values (275, 'Ford', 'E250', 54733.77);
insert into car (id, make, model, price) values (276, 'GMC', 'Rally Wagon 1500', 85554.7);
insert into car (id, make, model, price) values (277, 'Chrysler', '300', 30225.01);
insert into car (id, make, model, price) values (278, 'Nissan', 'Armada', 97860.72);
insert into car (id, make, model, price) values (279, 'Buick', 'Park Avenue', 6018.53);
insert into car (id, make, model, price) values (280, 'Acura', 'ZDX', 10534.63);
insert into car (id, make, model, price) values (281, 'GMC', 'Savana', 87743.34);
insert into car (id, make, model, price) values (282, 'Aston Martin', 'V12 Vantage', 78584.6);
insert into car (id, make, model, price) values (283, 'Volvo', 'S60', 53074.27);
insert into car (id, make, model, price) values (284, 'Jeep', 'Grand Cherokee', 2180.33);
insert into car (id, make, model, price) values (285, 'Maserati', 'Coupe', 81711.53);
insert into car (id, make, model, price) values (286, 'Dodge', 'Avenger', 60857.44);
insert into car (id, make, model, price) values (287, 'Mazda', 'MPV', 16501.52);
insert into car (id, make, model, price) values (288, 'Ford', 'Laser', 39651.92);
insert into car (id, make, model, price) values (289, 'Mercedes-Benz', 'Sprinter 2500', 7649.85);
insert into car (id, make, model, price) values (290, 'Volkswagen', 'Jetta', 78392.84);
insert into car (id, make, model, price) values (291, 'Mercury', 'Capri', 30308.09);
insert into car (id, make, model, price) values (292, 'Toyota', 'Matrix', 46657.98);
insert into car (id, make, model, price) values (293, 'Mazda', 'RX-7', 72076.21);
insert into car (id, make, model, price) values (294, 'Volvo', 'V70', 74468.58);
insert into car (id, make, model, price) values (295, 'Jeep', 'Grand Cherokee', 79007.49);
insert into car (id, make, model, price) values (296, 'GMC', 'Yukon XL 2500', 10562.81);
insert into car (id, make, model, price) values (297, 'Chevrolet', 'Blazer', 90536.44);
insert into car (id, make, model, price) values (298, 'Maserati', 'Coupe', 45937.41);
insert into car (id, make, model, price) values (299, 'GMC', 'Savana 2500', 20655.11);
insert into car (id, make, model, price) values (300, 'Volvo', 'XC70', 55878.14);
insert into car (id, make, model, price) values (301, 'Ford', 'Ranger', 68281.59);
insert into car (id, make, model, price) values (302, 'Mitsubishi', 'Starion', 67347.97);
insert into car (id, make, model, price) values (303, 'Ford', 'Taurus', 88749.89);
insert into car (id, make, model, price) values (304, 'GMC', 'Safari', 38238.27);
insert into car (id, make, model, price) values (305, 'Audi', '4000s', 82403.99);
insert into car (id, make, model, price) values (306, 'Hyundai', 'Veloster', 29844.15);
insert into car (id, make, model, price) values (307, 'Dodge', 'Ram 1500 Club', 18871.44);
insert into car (id, make, model, price) values (308, 'Hyundai', 'Tucson', 4157.23);
insert into car (id, make, model, price) values (309, 'Porsche', 'Cayman', 66583.9);
insert into car (id, make, model, price) values (310, 'Pontiac', '6000', 26201.14);
insert into car (id, make, model, price) values (311, 'Mazda', 'Tribute', 78924.52);
insert into car (id, make, model, price) values (312, 'Hyundai', 'Tucson', 51902.09);
insert into car (id, make, model, price) values (313, 'BMW', '5 Series', 27697.93);
insert into car (id, make, model, price) values (314, 'Isuzu', 'i-350', 97163.33);
insert into car (id, make, model, price) values (315, 'Mercury', 'Cougar', 44080.01);
insert into car (id, make, model, price) values (316, 'Chevrolet', 'Silverado 1500', 42858.83);
insert into car (id, make, model, price) values (317, 'Toyota', 'Previa', 8359.5);
insert into car (id, make, model, price) values (318, 'Mercedes-Benz', 'Sprinter', 37234.92);
insert into car (id, make, model, price) values (319, 'Buick', 'Regal', 19801.12);
insert into car (id, make, model, price) values (320, 'Acura', 'Legend', 85107.15);
insert into car (id, make, model, price) values (321, 'GMC', 'Rally Wagon G2500', 60699.04);
insert into car (id, make, model, price) values (322, 'Subaru', 'Legacy', 44536.96);
insert into car (id, make, model, price) values (323, 'Volkswagen', 'Routan', 89181.01);
insert into car (id, make, model, price) values (324, 'Toyota', 'Sienna', 96526.19);
insert into car (id, make, model, price) values (325, 'Ford', 'Probe', 27726.09);
insert into car (id, make, model, price) values (326, 'Volkswagen', 'Passat', 64023.24);
insert into car (id, make, model, price) values (327, 'Volvo', 'S80', 96664.05);
insert into car (id, make, model, price) values (328, 'Lexus', 'IS', 66923.49);
insert into car (id, make, model, price) values (329, 'Lexus', 'SC', 39106.72);
insert into car (id, make, model, price) values (330, 'BMW', 'X5', 86036.42);
insert into car (id, make, model, price) values (331, 'Volvo', 'C30', 73494.2);
insert into car (id, make, model, price) values (332, 'Saab', '9000', 11015.84);
insert into car (id, make, model, price) values (333, 'Volvo', 'C30', 22931.88);
insert into car (id, make, model, price) values (334, 'Volvo', '960', 43121.03);
insert into car (id, make, model, price) values (335, 'Dodge', 'Charger', 79249.43);
insert into car (id, make, model, price) values (336, 'Volkswagen', 'Passat', 9531.81);
insert into car (id, make, model, price) values (337, 'Lexus', 'LS', 94168.41);
insert into car (id, make, model, price) values (338, 'Dodge', 'Stratus', 66101.66);
insert into car (id, make, model, price) values (339, 'BMW', 'Z4 M', 40820.95);
insert into car (id, make, model, price) values (340, 'Ford', 'Windstar', 92293.6);
insert into car (id, make, model, price) values (341, 'Dodge', 'Ram 3500', 69782.4);
insert into car (id, make, model, price) values (342, 'Scion', 'tC', 95480.2);
insert into car (id, make, model, price) values (343, 'Nissan', 'Pathfinder', 55152.78);
insert into car (id, make, model, price) values (344, 'Pontiac', 'Grand Am', 27153.45);
insert into car (id, make, model, price) values (345, 'Chevrolet', 'Corvette', 77308.84);
insert into car (id, make, model, price) values (346, 'Chevrolet', 'Suburban 1500', 70572.59);
insert into car (id, make, model, price) values (347, 'Porsche', '911', 73402.12);
insert into car (id, make, model, price) values (348, 'Dodge', 'Caravan', 74906.77);
insert into car (id, make, model, price) values (349, 'Pontiac', 'Firefly', 75451.63);
insert into car (id, make, model, price) values (350, 'Mitsubishi', 'Diamante', 45877.41);
insert into car (id, make, model, price) values (351, 'GMC', 'Savana 2500', 18678.26);
insert into car (id, make, model, price) values (352, 'Oldsmobile', 'Silhouette', 11937.45);
insert into car (id, make, model, price) values (353, 'Mercedes-Benz', 'E-Class', 28138.09);
insert into car (id, make, model, price) values (354, 'Nissan', 'Sentra', 33275.25);
insert into car (id, make, model, price) values (355, 'Chevrolet', '3500', 96112.95);
insert into car (id, make, model, price) values (356, 'Geo', 'Tracker', 18266.58);
insert into car (id, make, model, price) values (357, 'Suzuki', 'XL-7', 64595.06);
insert into car (id, make, model, price) values (358, 'Mazda', 'Miata MX-5', 31959.3);
insert into car (id, make, model, price) values (359, 'Cadillac', 'Escalade', 41013.71);
insert into car (id, make, model, price) values (360, 'Pontiac', 'Vibe', 36026.26);
insert into car (id, make, model, price) values (361, 'Audi', '5000S', 11578.42);
insert into car (id, make, model, price) values (362, 'GMC', 'Envoy XUV', 60773.92);
insert into car (id, make, model, price) values (363, 'Mitsubishi', 'Lancer', 47273.06);
insert into car (id, make, model, price) values (364, 'Lamborghini', 'Reventón', 96749.03);
insert into car (id, make, model, price) values (365, 'Lamborghini', 'Murciélago LP640', 23353.64);
insert into car (id, make, model, price) values (366, 'Mercedes-Benz', 'CL-Class', 57743.4);
insert into car (id, make, model, price) values (367, 'Chevrolet', 'Tahoe', 59285.89);
insert into car (id, make, model, price) values (368, 'Saab', '9-3', 2461.79);
insert into car (id, make, model, price) values (369, 'Lotus', 'Esprit', 12308.75);
insert into car (id, make, model, price) values (370, 'Mitsubishi', 'Mighty Max', 67269.47);
insert into car (id, make, model, price) values (371, 'Mitsubishi', 'Truck', 75027.96);
insert into car (id, make, model, price) values (372, 'Toyota', 'Camry', 38547.71);
insert into car (id, make, model, price) values (373, 'BMW', 'X5 M', 97768.93);
insert into car (id, make, model, price) values (374, 'Mitsubishi', 'Pajero', 3000.09);
insert into car (id, make, model, price) values (375, 'Chevrolet', 'Avalanche 1500', 92151.18);
insert into car (id, make, model, price) values (376, 'Mercedes-Benz', 'CLK-Class', 21303.31);
insert into car (id, make, model, price) values (377, 'Dodge', 'Ram Van 1500', 51579.96);
insert into car (id, make, model, price) values (378, 'Pontiac', 'Bonneville', 67785.05);
insert into car (id, make, model, price) values (379, 'Toyota', 'Celica', 26820.47);
insert into car (id, make, model, price) values (380, 'Mercury', 'Sable', 18117.44);
insert into car (id, make, model, price) values (381, 'BMW', 'M5', 15722.7);
insert into car (id, make, model, price) values (382, 'Chevrolet', 'Silverado 3500', 10190.94);
insert into car (id, make, model, price) values (383, 'Lexus', 'GS', 68622.15);
insert into car (id, make, model, price) values (384, 'Cadillac', 'DeVille', 72172.58);
insert into car (id, make, model, price) values (385, 'Toyota', 'Tacoma Xtra', 80674.91);
insert into car (id, make, model, price) values (386, 'Saab', '9-7X', 4845.04);
insert into car (id, make, model, price) values (387, 'Mercury', 'Mystique', 99609.37);
insert into car (id, make, model, price) values (388, 'Jaguar', 'XJ', 81947.75);
insert into car (id, make, model, price) values (389, 'BMW', '5 Series', 53993.97);
insert into car (id, make, model, price) values (390, 'Honda', 'Accord', 29065.02);
insert into car (id, make, model, price) values (391, 'Dodge', 'Grand Caravan', 60894.52);
insert into car (id, make, model, price) values (392, 'Mitsubishi', 'Endeavor', 36082.93);
insert into car (id, make, model, price) values (393, 'Dodge', 'Ram 1500', 49197.17);
insert into car (id, make, model, price) values (394, 'Mitsubishi', 'Precis', 94810.24);
insert into car (id, make, model, price) values (395, 'Nissan', 'GT-R', 10706.85);
insert into car (id, make, model, price) values (396, 'Honda', 'Civic', 34805.95);
insert into car (id, make, model, price) values (397, 'Isuzu', 'Trooper', 95443.37);
insert into car (id, make, model, price) values (398, 'Volkswagen', 'R32', 24666.41);
insert into car (id, make, model, price) values (399, 'Dodge', 'Dakota Club', 63625.57);
insert into car (id, make, model, price) values (400, 'Chevrolet', 'Tracker', 93884.51);
insert into car (id, make, model, price) values (401, 'Mazda', '626', 34558.8);
insert into car (id, make, model, price) values (402, 'Toyota', 'Xtra', 24667.74);
insert into car (id, make, model, price) values (403, 'Buick', 'Century', 39787.11);
insert into car (id, make, model, price) values (404, 'Ford', 'LTD', 19527.16);
insert into car (id, make, model, price) values (405, 'Porsche', 'Boxster', 9852.68);
insert into car (id, make, model, price) values (406, 'Chevrolet', 'APV', 43008.22);
insert into car (id, make, model, price) values (407, 'Mercedes-Benz', 'SL-Class', 40093.72);
insert into car (id, make, model, price) values (408, 'Mitsubishi', 'Challenger', 58279.09);
insert into car (id, make, model, price) values (409, 'Chevrolet', 'Camaro', 14216.1);
insert into car (id, make, model, price) values (410, 'Buick', 'Rainier', 52732.3);
insert into car (id, make, model, price) values (411, 'Lincoln', 'Town Car', 3348.15);
insert into car (id, make, model, price) values (412, 'GMC', 'Suburban 2500', 58923.25);
insert into car (id, make, model, price) values (413, 'Volvo', 'V70', 58174.0);
insert into car (id, make, model, price) values (414, 'Jeep', 'Wrangler', 89652.42);
insert into car (id, make, model, price) values (415, 'Chevrolet', 'SSR', 5306.94);
insert into car (id, make, model, price) values (416, 'BMW', 'Z4', 21618.47);
insert into car (id, make, model, price) values (417, 'BMW', '7 Series', 13511.13);
insert into car (id, make, model, price) values (418, 'Toyota', '4Runner', 5421.99);
insert into car (id, make, model, price) values (419, 'Scion', 'tC', 94994.58);
insert into car (id, make, model, price) values (420, 'Pontiac', 'Bonneville', 48798.6);
insert into car (id, make, model, price) values (421, 'Mercedes-Benz', '300E', 76342.82);
insert into car (id, make, model, price) values (422, 'Suzuki', 'Esteem', 50965.25);
insert into car (id, make, model, price) values (423, 'Volvo', 'C70', 37874.3);
insert into car (id, make, model, price) values (424, 'Dodge', 'Ram 2500', 15600.62);
insert into car (id, make, model, price) values (425, 'Honda', 'Accord', 96256.44);
insert into car (id, make, model, price) values (426, 'Buick', 'Skylark', 87832.67);
insert into car (id, make, model, price) values (427, 'Lincoln', 'Navigator L', 83561.74);
insert into car (id, make, model, price) values (428, 'Saab', '9000', 60804.72);
insert into car (id, make, model, price) values (429, 'Chevrolet', 'Blazer', 82825.12);
insert into car (id, make, model, price) values (430, 'Infiniti', 'G35', 69081.91);
insert into car (id, make, model, price) values (431, 'Mazda', 'MPV', 54879.1);
insert into car (id, make, model, price) values (432, 'Lamborghini', 'Murciélago', 22725.47);
insert into car (id, make, model, price) values (433, 'Mazda', 'Mazda6', 43155.89);
insert into car (id, make, model, price) values (434, 'Maserati', 'Coupe', 37628.75);
insert into car (id, make, model, price) values (435, 'Chevrolet', 'Lumina', 90750.57);
insert into car (id, make, model, price) values (436, 'Chevrolet', 'Blazer', 88963.88);
insert into car (id, make, model, price) values (437, 'Ford', 'Flex', 13671.17);
insert into car (id, make, model, price) values (438, 'Ford', 'Econoline E150', 46055.36);
insert into car (id, make, model, price) values (439, 'Ford', 'E-Series', 3387.96);
insert into car (id, make, model, price) values (440, 'Acura', 'SLX', 95536.93);
insert into car (id, make, model, price) values (441, 'Honda', 'CR-V', 88101.63);
insert into car (id, make, model, price) values (442, 'Volkswagen', 'Jetta', 89937.64);
insert into car (id, make, model, price) values (443, 'Buick', 'Roadmaster', 60987.53);
insert into car (id, make, model, price) values (444, 'Pontiac', 'Firebird', 13662.35);
insert into car (id, make, model, price) values (445, 'Volkswagen', 'Cabriolet', 99424.68);
insert into car (id, make, model, price) values (446, 'Chevrolet', 'Camaro', 35271.09);
insert into car (id, make, model, price) values (447, 'Subaru', 'Outback', 88871.47);
insert into car (id, make, model, price) values (448, 'Ford', 'Ranger', 44992.03);
insert into car (id, make, model, price) values (449, 'Lamborghini', 'Diablo', 11767.77);
insert into car (id, make, model, price) values (450, 'Ford', 'Ranger', 6700.37);
insert into car (id, make, model, price) values (451, 'BMW', 'M5', 37704.09);
insert into car (id, make, model, price) values (452, 'Pontiac', 'Bonneville', 86144.94);
insert into car (id, make, model, price) values (453, 'Nissan', 'Altima', 10346.25);
insert into car (id, make, model, price) values (454, 'Chrysler', 'Town & Country', 48126.42);
insert into car (id, make, model, price) values (455, 'Honda', 'Civic', 2804.34);
insert into car (id, make, model, price) values (456, 'BMW', '1 Series', 37543.0);
insert into car (id, make, model, price) values (457, 'Volkswagen', 'Jetta III', 27634.44);
insert into car (id, make, model, price) values (458, 'Mercedes-Benz', 'S-Class', 86532.24);
insert into car (id, make, model, price) values (459, 'Pontiac', 'Sunfire', 3924.66);
insert into car (id, make, model, price) values (460, 'Dodge', 'Caravan', 59521.57);
insert into car (id, make, model, price) values (461, 'Chevrolet', 'Camaro', 20427.13);
insert into car (id, make, model, price) values (462, 'Kia', 'Rio', 33607.77);
insert into car (id, make, model, price) values (463, 'BMW', '7 Series', 83439.22);
insert into car (id, make, model, price) values (464, 'Honda', 'Pilot', 81494.76);
insert into car (id, make, model, price) values (465, 'Lincoln', 'Town Car', 76991.38);
insert into car (id, make, model, price) values (466, 'Dodge', 'Ram Van 3500', 74259.11);
insert into car (id, make, model, price) values (467, 'Honda', 'Odyssey', 88085.85);
insert into car (id, make, model, price) values (468, 'Cadillac', 'Escalade ESV', 57640.86);
insert into car (id, make, model, price) values (469, 'BMW', '7 Series', 50379.91);
insert into car (id, make, model, price) values (470, 'Porsche', '911', 42694.45);
insert into car (id, make, model, price) values (471, 'Ford', 'Contour', 38569.81);
insert into car (id, make, model, price) values (472, 'Mitsubishi', 'L300', 30694.1);
insert into car (id, make, model, price) values (473, 'BMW', '7 Series', 18100.39);
insert into car (id, make, model, price) values (474, 'Jaguar', 'S-Type', 61837.03);
insert into car (id, make, model, price) values (475, 'GMC', 'Savana', 46948.0);
insert into car (id, make, model, price) values (476, 'Mitsubishi', 'Eclipse', 16430.93);
insert into car (id, make, model, price) values (477, 'Chevrolet', 'Sportvan G30', 25489.33);
insert into car (id, make, model, price) values (478, 'Honda', 'CR-V', 10243.64);
insert into car (id, make, model, price) values (479, 'Mazda', 'RX-7', 47769.89);
insert into car (id, make, model, price) values (480, 'Audi', 'S4', 13408.01);
insert into car (id, make, model, price) values (481, 'Toyota', 'Highlander', 94403.74);
insert into car (id, make, model, price) values (482, 'Hyundai', 'Excel', 28126.25);
insert into car (id, make, model, price) values (483, 'Pontiac', 'GTO', 22797.53);
insert into car (id, make, model, price) values (484, 'Infiniti', 'G', 53473.35);
insert into car (id, make, model, price) values (485, 'Jeep', 'Compass', 67170.11);
insert into car (id, make, model, price) values (486, 'Lincoln', 'Continental', 33472.28);
insert into car (id, make, model, price) values (487, 'Volkswagen', 'New Beetle', 21163.43);
insert into car (id, make, model, price) values (488, 'Hummer', 'H2', 24321.38);
insert into car (id, make, model, price) values (489, 'Lincoln', 'MKX', 95519.8);
insert into car (id, make, model, price) values (490, 'Audi', '90', 37121.33);
insert into car (id, make, model, price) values (491, 'Mercedes-Benz', 'SLK-Class', 7639.18);
insert into car (id, make, model, price) values (492, 'Dodge', 'Ram 1500', 80587.28);
insert into car (id, make, model, price) values (493, 'Mitsubishi', 'Sigma', 98811.54);
insert into car (id, make, model, price) values (494, 'Subaru', 'Outback Sport', 58064.92);
insert into car (id, make, model, price) values (495, 'Mercedes-Benz', 'W201', 11463.42);
insert into car (id, make, model, price) values (496, 'Toyota', 'Celica', 22853.15);
insert into car (id, make, model, price) values (497, 'Lamborghini', 'Diablo', 73700.83);
insert into car (id, make, model, price) values (498, 'Cadillac', 'Escalade', 2443.76);
insert into car (id, make, model, price) values (499, 'Subaru', 'Justy', 62018.73);
insert into car (id, make, model, price) values (500, 'Suzuki', 'Grand Vitara', 29864.42);
insert into car (id, make, model, price) values (501, 'Land Rover', 'Discovery', 31949.86);
insert into car (id, make, model, price) values (502, 'BMW', 'Alpina B7', 45414.23);
insert into car (id, make, model, price) values (503, 'Mercedes-Benz', 'SLK-Class', 19276.95);
insert into car (id, make, model, price) values (504, 'Lotus', 'Evora', 6095.68);
insert into car (id, make, model, price) values (505, 'Alfa Romeo', '164', 13931.11);
insert into car (id, make, model, price) values (506, 'Pontiac', 'Bonneville', 59760.43);
insert into car (id, make, model, price) values (507, 'Kia', 'Rio', 59690.55);
insert into car (id, make, model, price) values (508, 'Ford', 'Econoline E150', 71639.89);
insert into car (id, make, model, price) values (509, 'Volkswagen', 'Passat', 30737.7);
insert into car (id, make, model, price) values (510, 'Lincoln', 'LS', 83816.89);
insert into car (id, make, model, price) values (511, 'Plymouth', 'Grand Voyager', 30969.61);
insert into car (id, make, model, price) values (512, 'Volvo', 'S80', 31390.48);
insert into car (id, make, model, price) values (513, 'Dodge', 'Intrepid', 11299.57);
insert into car (id, make, model, price) values (514, 'Chevrolet', 'Astro', 23713.12);
insert into car (id, make, model, price) values (515, 'Ford', 'Econoline E150', 49178.93);
insert into car (id, make, model, price) values (516, 'Volkswagen', 'Corrado', 35117.02);
insert into car (id, make, model, price) values (517, 'Mitsubishi', 'Truck', 46710.43);
insert into car (id, make, model, price) values (518, 'Isuzu', 'Trooper', 97470.13);
insert into car (id, make, model, price) values (519, 'Subaru', 'Impreza', 91046.98);
insert into car (id, make, model, price) values (520, 'Dodge', 'Ram 50', 91054.43);
insert into car (id, make, model, price) values (521, 'Honda', 'CR-V', 3613.13);
insert into car (id, make, model, price) values (522, 'Lexus', 'ES', 56548.05);
insert into car (id, make, model, price) values (523, 'Geo', 'Metro', 96953.72);
insert into car (id, make, model, price) values (524, 'Chevrolet', 'Express 1500', 80534.03);
insert into car (id, make, model, price) values (525, 'Ford', 'Escape', 1222.96);
insert into car (id, make, model, price) values (526, 'Hyundai', 'Tucson', 41040.63);
insert into car (id, make, model, price) values (527, 'Toyota', 'Yaris', 69583.21);
insert into car (id, make, model, price) values (528, 'Nissan', 'NX', 15347.07);
insert into car (id, make, model, price) values (529, 'Buick', 'Park Avenue', 88944.9);
insert into car (id, make, model, price) values (530, 'MINI', 'Clubman', 90631.92);
insert into car (id, make, model, price) values (531, 'Volkswagen', 'Jetta', 55961.62);
insert into car (id, make, model, price) values (532, 'BMW', 'X6 M', 52960.23);
insert into car (id, make, model, price) values (533, 'Ford', 'Mustang', 40844.08);
insert into car (id, make, model, price) values (534, 'Chevrolet', 'Equinox', 62641.01);
insert into car (id, make, model, price) values (535, 'Mercury', 'Tracer', 55462.9);
insert into car (id, make, model, price) values (536, 'Mazda', 'B-Series', 5205.97);
insert into car (id, make, model, price) values (537, 'Ford', 'Explorer Sport Trac', 91041.9);
insert into car (id, make, model, price) values (538, 'BMW', 'M3', 66481.92);
insert into car (id, make, model, price) values (539, 'Lexus', 'LS', 51675.51);
insert into car (id, make, model, price) values (540, 'Chevrolet', 'Corvette', 15928.97);
insert into car (id, make, model, price) values (541, 'Jeep', 'Wrangler', 29262.85);
insert into car (id, make, model, price) values (542, 'Pontiac', 'Trans Sport', 35906.0);
insert into car (id, make, model, price) values (543, 'Mazda', 'B-Series', 43955.47);
insert into car (id, make, model, price) values (544, 'Lexus', 'GS', 15031.24);
insert into car (id, make, model, price) values (545, 'Saab', '9-5', 8862.58);
insert into car (id, make, model, price) values (546, 'Kia', 'Sedona', 83121.92);
insert into car (id, make, model, price) values (547, 'Mazda', 'Mazda3', 95786.69);
insert into car (id, make, model, price) values (548, 'Mitsubishi', 'Starion', 83483.8);
insert into car (id, make, model, price) values (549, 'Buick', 'Riviera', 35718.09);
insert into car (id, make, model, price) values (550, 'Pontiac', 'Grand Prix', 96282.25);
insert into car (id, make, model, price) values (551, 'Lexus', 'RX', 82091.82);
insert into car (id, make, model, price) values (552, 'Austin', 'Mini', 61305.47);
insert into car (id, make, model, price) values (553, 'MINI', 'Clubman', 91406.52);
insert into car (id, make, model, price) values (554, 'GMC', '1500 Club Coupe', 78863.29);
insert into car (id, make, model, price) values (555, 'Kia', 'Rondo', 2916.42);
insert into car (id, make, model, price) values (556, 'Mercedes-Benz', 'CLK-Class', 54480.81);
insert into car (id, make, model, price) values (557, 'BMW', 'X5 M', 23291.92);
insert into car (id, make, model, price) values (558, 'Mazda', '626', 93664.49);
insert into car (id, make, model, price) values (559, 'Acura', 'Integra', 78826.22);
insert into car (id, make, model, price) values (560, 'Chevrolet', 'Cobalt', 23650.73);
insert into car (id, make, model, price) values (561, 'Mazda', 'B-Series', 70268.63);
insert into car (id, make, model, price) values (562, 'GMC', 'Yukon XL 2500', 23917.4);
insert into car (id, make, model, price) values (563, 'GMC', 'Sierra 2500', 59151.52);
insert into car (id, make, model, price) values (564, 'Pontiac', '6000', 47259.76);
insert into car (id, make, model, price) values (565, 'Mercury', 'Marauder', 46897.25);
insert into car (id, make, model, price) values (566, 'Audi', 'A6', 27630.27);
insert into car (id, make, model, price) values (567, 'Nissan', 'Maxima', 87100.61);
insert into car (id, make, model, price) values (568, 'Volkswagen', 'Cabriolet', 52794.01);
insert into car (id, make, model, price) values (569, 'Ferrari', '612 Scaglietti', 36817.68);
insert into car (id, make, model, price) values (570, 'Isuzu', 'Oasis', 69450.42);
insert into car (id, make, model, price) values (571, 'Ford', 'Club Wagon', 92901.46);
insert into car (id, make, model, price) values (572, 'Chevrolet', 'Corvette', 7305.61);
insert into car (id, make, model, price) values (573, 'Nissan', 'Altima', 8545.54);
insert into car (id, make, model, price) values (574, 'Volvo', 'S70', 70317.38);
insert into car (id, make, model, price) values (575, 'Mitsubishi', 'Pajero', 91923.26);
insert into car (id, make, model, price) values (576, 'BMW', 'X3', 28778.09);
insert into car (id, make, model, price) values (577, 'Cadillac', 'DeVille', 48801.37);
insert into car (id, make, model, price) values (578, 'Mitsubishi', 'Mirage', 12381.7);
insert into car (id, make, model, price) values (579, 'Acura', 'Integra', 8532.79);
insert into car (id, make, model, price) values (580, 'Jeep', 'Compass', 4878.43);
insert into car (id, make, model, price) values (581, 'Subaru', 'Forester', 47987.37);
insert into car (id, make, model, price) values (582, 'Mitsubishi', 'Galant', 68476.13);
insert into car (id, make, model, price) values (583, 'Suzuki', 'XL-7', 22485.83);
insert into car (id, make, model, price) values (584, 'BMW', 'X3', 48376.02);
insert into car (id, make, model, price) values (585, 'Ford', 'Econoline E150', 15330.68);
insert into car (id, make, model, price) values (586, 'Mercedes-Benz', 'M-Class', 54568.2);
insert into car (id, make, model, price) values (587, 'Lexus', 'HS', 81462.97);
insert into car (id, make, model, price) values (588, 'Mitsubishi', 'Eclipse', 36087.95);
insert into car (id, make, model, price) values (589, 'Toyota', 'Highlander', 44223.09);
insert into car (id, make, model, price) values (590, 'Volkswagen', 'Golf', 98335.23);
insert into car (id, make, model, price) values (591, 'Lexus', 'ES', 60031.48);
insert into car (id, make, model, price) values (592, 'Chevrolet', 'Express 2500', 66343.43);
insert into car (id, make, model, price) values (593, 'MINI', 'Cooper', 22187.76);
insert into car (id, make, model, price) values (594, 'Chevrolet', 'Equinox', 91440.86);
insert into car (id, make, model, price) values (595, 'Infiniti', 'M', 73619.36);
insert into car (id, make, model, price) values (596, 'Fairthorpe', 'Rockette', 88286.13);
insert into car (id, make, model, price) values (597, 'Dodge', 'Intrepid', 43381.99);
insert into car (id, make, model, price) values (598, 'Volvo', 'S60', 72458.62);
insert into car (id, make, model, price) values (599, 'Audi', 'A4', 89328.26);
insert into car (id, make, model, price) values (600, 'Chevrolet', 'G-Series G30', 98486.7);
insert into car (id, make, model, price) values (601, 'Pontiac', 'Grand Prix', 84157.54);
insert into car (id, make, model, price) values (602, 'Subaru', 'Forester', 53386.46);
insert into car (id, make, model, price) values (603, 'Lexus', 'GS', 10291.21);
insert into car (id, make, model, price) values (604, 'BMW', '3 Series', 56955.35);
insert into car (id, make, model, price) values (605, 'Plymouth', 'Laser', 28048.82);
insert into car (id, make, model, price) values (606, 'Kia', 'Rio', 87337.18);
insert into car (id, make, model, price) values (607, 'Infiniti', 'Q', 80627.6);
insert into car (id, make, model, price) values (608, 'GMC', 'Sierra 3500', 56430.74);
insert into car (id, make, model, price) values (609, 'Toyota', 'Highlander', 55439.48);
insert into car (id, make, model, price) values (610, 'Mercedes-Benz', 'C-Class', 53102.39);
insert into car (id, make, model, price) values (611, 'Chevrolet', 'Express 1500', 40620.62);
insert into car (id, make, model, price) values (612, 'Hyundai', 'Sonata', 60968.9);
insert into car (id, make, model, price) values (613, 'Kia', 'Sorento', 44869.93);
insert into car (id, make, model, price) values (614, 'Bentley', 'Continental GTC', 14297.3);
insert into car (id, make, model, price) values (615, 'Ford', 'Taurus X', 17669.75);
insert into car (id, make, model, price) values (616, 'Toyota', 'Highlander', 64108.6);
insert into car (id, make, model, price) values (617, 'Mercedes-Benz', 'GL-Class', 90537.59);
insert into car (id, make, model, price) values (618, 'Toyota', 'Truck Xtracab SR5', 57769.15);
insert into car (id, make, model, price) values (619, 'GMC', 'Savana 3500', 95404.92);
insert into car (id, make, model, price) values (620, 'Infiniti', 'EX', 39912.25);
insert into car (id, make, model, price) values (621, 'Chrysler', 'Concorde', 40339.64);
insert into car (id, make, model, price) values (622, 'Audi', 'A6', 29623.25);
insert into car (id, make, model, price) values (623, 'Ford', 'Ranger', 99158.85);
insert into car (id, make, model, price) values (624, 'Volkswagen', 'Golf', 81339.33);
insert into car (id, make, model, price) values (625, 'Buick', 'Skylark', 65332.9);
insert into car (id, make, model, price) values (626, 'Geo', 'Metro', 73768.9);
insert into car (id, make, model, price) values (627, 'Audi', 'riolet', 36274.86);
insert into car (id, make, model, price) values (628, 'Chrysler', 'Sebring', 28802.06);
insert into car (id, make, model, price) values (629, 'Lexus', 'LS', 56266.85);
insert into car (id, make, model, price) values (630, 'Ford', 'Probe', 35740.15);
insert into car (id, make, model, price) values (631, 'Audi', 'TT', 4277.04);
insert into car (id, make, model, price) values (632, 'Daewoo', 'Nubira', 66647.08);
insert into car (id, make, model, price) values (633, 'Ford', 'Mustang', 47219.57);
insert into car (id, make, model, price) values (634, 'Infiniti', 'G', 37751.97);
insert into car (id, make, model, price) values (635, 'Audi', 'A3', 36669.13);
insert into car (id, make, model, price) values (636, 'Chevrolet', 'Silverado 1500', 28829.6);
insert into car (id, make, model, price) values (637, 'Cadillac', 'Seville', 64118.23);
insert into car (id, make, model, price) values (638, 'Chrysler', 'Voyager', 99083.28);
insert into car (id, make, model, price) values (639, 'Nissan', 'Pathfinder', 21576.98);
insert into car (id, make, model, price) values (640, 'Pontiac', 'Sunbird', 74238.46);
insert into car (id, make, model, price) values (641, 'Suzuki', 'Samurai', 87001.94);
insert into car (id, make, model, price) values (642, 'Mitsubishi', 'Galant', 88541.76);
insert into car (id, make, model, price) values (643, 'Suzuki', 'Vitara', 65324.88);
insert into car (id, make, model, price) values (644, 'Cadillac', 'CTS', 93366.3);
insert into car (id, make, model, price) values (645, 'GMC', 'Savana 2500', 88972.36);
insert into car (id, make, model, price) values (646, 'BMW', '745', 41985.98);
insert into car (id, make, model, price) values (647, 'Oldsmobile', 'Intrigue', 79165.78);
insert into car (id, make, model, price) values (648, 'Mitsubishi', 'Truck', 68222.07);
insert into car (id, make, model, price) values (649, 'GMC', '3500 Club Coupe', 39676.48);
insert into car (id, make, model, price) values (650, 'Cadillac', 'Escalade EXT', 26147.35);
insert into car (id, make, model, price) values (651, 'Infiniti', 'G', 68473.08);
insert into car (id, make, model, price) values (652, 'Subaru', 'Forester', 13801.33);
insert into car (id, make, model, price) values (653, 'Mazda', 'RX-7', 73775.71);
insert into car (id, make, model, price) values (654, 'Infiniti', 'G37', 36276.95);
insert into car (id, make, model, price) values (655, 'Chevrolet', '1500', 52399.11);
insert into car (id, make, model, price) values (656, 'Lexus', 'GS', 58557.57);
insert into car (id, make, model, price) values (657, 'Volkswagen', 'Jetta', 47483.39);
insert into car (id, make, model, price) values (658, 'Mitsubishi', 'Starion', 24271.26);
insert into car (id, make, model, price) values (659, 'Bentley', 'Mulsanne', 48878.13);
insert into car (id, make, model, price) values (660, 'Toyota', 'Yaris', 82178.05);
insert into car (id, make, model, price) values (661, 'Plymouth', 'Prowler', 20538.55);
insert into car (id, make, model, price) values (662, 'Porsche', '968', 47343.6);
insert into car (id, make, model, price) values (663, 'Jeep', 'Grand Cherokee', 62958.75);
insert into car (id, make, model, price) values (664, 'Volkswagen', 'Golf', 71715.78);
insert into car (id, make, model, price) values (665, 'Volkswagen', 'Type 2', 20819.63);
insert into car (id, make, model, price) values (666, 'Audi', 'riolet', 79220.07);
insert into car (id, make, model, price) values (667, 'Chevrolet', 'Corvette', 9325.08);
insert into car (id, make, model, price) values (668, 'Chevrolet', 'Caprice', 74474.05);
insert into car (id, make, model, price) values (669, 'Land Rover', 'LR2', 33142.21);
insert into car (id, make, model, price) values (670, 'Subaru', 'Brat', 77904.87);
insert into car (id, make, model, price) values (671, 'Dodge', 'Ram 3500 Club', 48828.5);
insert into car (id, make, model, price) values (672, 'Mazda', 'Mazda6', 95687.82);
insert into car (id, make, model, price) values (673, 'Chevrolet', 'Silverado 3500HD', 35037.26);
insert into car (id, make, model, price) values (674, 'Lexus', 'IS', 11028.0);
insert into car (id, make, model, price) values (675, 'Ford', 'Ranger', 13479.58);
insert into car (id, make, model, price) values (676, 'Mitsubishi', 'Sigma', 12185.64);
insert into car (id, make, model, price) values (677, 'Honda', 'Accord', 12089.65);
insert into car (id, make, model, price) values (678, 'Pontiac', 'Firefly', 12964.73);
insert into car (id, make, model, price) values (679, 'Acura', 'RL', 30915.41);
insert into car (id, make, model, price) values (680, 'Scion', 'xB', 90222.47);
insert into car (id, make, model, price) values (681, 'Acura', 'TL', 30524.01);
insert into car (id, make, model, price) values (682, 'Subaru', 'B9 Tribeca', 35799.13);
insert into car (id, make, model, price) values (683, 'Chrysler', 'PT Cruiser', 92324.06);
insert into car (id, make, model, price) values (684, 'Dodge', 'Ram 2500', 34406.12);
insert into car (id, make, model, price) values (685, 'Ford', 'F-Series', 84729.1);
insert into car (id, make, model, price) values (686, 'Dodge', 'Ram Van B350', 69296.4);
insert into car (id, make, model, price) values (687, 'Ford', 'Crown Victoria', 83889.17);
insert into car (id, make, model, price) values (688, 'Plymouth', 'Colt Vista', 68123.45);
insert into car (id, make, model, price) values (689, 'Infiniti', 'Q', 46074.09);
insert into car (id, make, model, price) values (690, 'Buick', 'Park Avenue', 75806.95);
insert into car (id, make, model, price) values (691, 'Jeep', 'Commander', 98023.26);
insert into car (id, make, model, price) values (692, 'Ford', 'E-Series', 6882.99);
insert into car (id, make, model, price) values (693, 'Chevrolet', 'TrailBlazer', 26785.68);
insert into car (id, make, model, price) values (694, 'Nissan', '370Z', 81916.9);
insert into car (id, make, model, price) values (695, 'Hyundai', 'Veracruz', 21842.37);
insert into car (id, make, model, price) values (696, 'Mitsubishi', 'Truck', 68553.03);
insert into car (id, make, model, price) values (697, 'Ford', 'Thunderbird', 96023.49);
insert into car (id, make, model, price) values (698, 'Dodge', 'Ram Van 3500', 83742.7);
insert into car (id, make, model, price) values (699, 'Honda', 'Odyssey', 26460.55);
insert into car (id, make, model, price) values (700, 'Jeep', 'Cherokee', 60984.55);
insert into car (id, make, model, price) values (701, 'Pontiac', 'GTO', 22757.29);
insert into car (id, make, model, price) values (702, 'Lexus', 'GS', 44173.65);
insert into car (id, make, model, price) values (703, 'Mercedes-Benz', '500E', 31393.58);
insert into car (id, make, model, price) values (704, 'Audi', '4000s Quattro', 79491.39);
insert into car (id, make, model, price) values (705, 'Cadillac', 'Eldorado', 53572.2);
insert into car (id, make, model, price) values (706, 'GMC', 'Envoy', 12401.43);
insert into car (id, make, model, price) values (707, 'Chevrolet', 'Corvette', 93172.15);
insert into car (id, make, model, price) values (708, 'Nissan', 'Rogue', 12387.64);
insert into car (id, make, model, price) values (709, 'BMW', 'M3', 69310.34);
insert into car (id, make, model, price) values (710, 'Honda', 'Element', 33846.55);
insert into car (id, make, model, price) values (711, 'Kia', 'Sportage', 47830.19);
insert into car (id, make, model, price) values (712, 'Chevrolet', 'Blazer', 2246.11);
insert into car (id, make, model, price) values (713, 'Land Rover', 'Range Rover', 49813.92);
insert into car (id, make, model, price) values (714, 'GMC', 'Yukon XL 1500', 91643.65);
insert into car (id, make, model, price) values (715, 'Chevrolet', 'Suburban 1500', 27324.43);
insert into car (id, make, model, price) values (716, 'Chevrolet', 'Aveo', 71569.73);
insert into car (id, make, model, price) values (717, 'Chevrolet', 'Blazer', 93247.47);
insert into car (id, make, model, price) values (718, 'Toyota', 'Supra', 92952.24);
insert into car (id, make, model, price) values (719, 'Volkswagen', 'Corrado', 32506.43);
insert into car (id, make, model, price) values (720, 'Audi', 'S8', 82089.79);
insert into car (id, make, model, price) values (721, 'Chevrolet', 'Express 1500', 14789.69);
insert into car (id, make, model, price) values (722, 'Pontiac', 'Grand Prix', 8949.87);
insert into car (id, make, model, price) values (723, 'Dodge', 'Dakota', 39557.72);
insert into car (id, make, model, price) values (724, 'Volkswagen', 'Jetta', 48353.28);
insert into car (id, make, model, price) values (725, 'GMC', 'Safari', 11261.83);
insert into car (id, make, model, price) values (726, 'Toyota', 'Avalon', 17270.11);
insert into car (id, make, model, price) values (727, 'Subaru', 'XT', 42727.95);
insert into car (id, make, model, price) values (728, 'Ferrari', '612 Scaglietti', 24090.77);
insert into car (id, make, model, price) values (729, 'Plymouth', 'Voyager', 64512.87);
insert into car (id, make, model, price) values (730, 'Buick', 'LeSabre', 68302.58);
insert into car (id, make, model, price) values (731, 'Pontiac', 'Vibe', 9740.57);
insert into car (id, make, model, price) values (732, 'Volkswagen', 'New Beetle', 39481.39);
insert into car (id, make, model, price) values (733, 'Hyundai', 'Scoupe', 14501.22);
insert into car (id, make, model, price) values (734, 'Bentley', 'Continental Flying Spur', 62328.06);
insert into car (id, make, model, price) values (735, 'Dodge', 'Ram 2500', 98139.96);
insert into car (id, make, model, price) values (736, 'GMC', 'Safari', 10856.78);
insert into car (id, make, model, price) values (737, 'Suzuki', 'Grand Vitara', 97261.03);
insert into car (id, make, model, price) values (738, 'Dodge', 'Viper', 59076.45);
insert into car (id, make, model, price) values (739, 'Mercury', 'Mountaineer', 83208.23);
insert into car (id, make, model, price) values (740, 'Toyota', 'TundraMax', 81228.54);
insert into car (id, make, model, price) values (741, 'Dodge', 'Ram 1500', 9693.9);
insert into car (id, make, model, price) values (742, 'Pontiac', 'Monterey', 4440.09);
insert into car (id, make, model, price) values (743, 'Ford', 'F250', 18713.1);
insert into car (id, make, model, price) values (744, 'Suzuki', 'SX4', 61359.86);
insert into car (id, make, model, price) values (745, 'Pontiac', 'Grand Prix', 58462.57);
insert into car (id, make, model, price) values (746, 'Mercury', 'Milan', 40742.17);
insert into car (id, make, model, price) values (747, 'Mercury', 'Marquis', 93723.76);
insert into car (id, make, model, price) values (748, 'Mercedes-Benz', '500SL', 80604.64);
insert into car (id, make, model, price) values (749, 'Mazda', 'CX-5', 18030.73);
insert into car (id, make, model, price) values (750, 'Maybach', '62', 65583.47);
insert into car (id, make, model, price) values (751, 'Maybach', 'Landaulet', 55895.81);
insert into car (id, make, model, price) values (752, 'GMC', 'Terrain', 74717.97);
insert into car (id, make, model, price) values (753, 'Mazda', 'MX-3', 56273.5);
insert into car (id, make, model, price) values (754, 'Mercedes-Benz', 'C-Class', 10845.9);
insert into car (id, make, model, price) values (755, 'Nissan', 'Sentra', 95134.88);
insert into car (id, make, model, price) values (756, 'GMC', 'Yukon', 46025.11);
insert into car (id, make, model, price) values (757, 'Ford', 'E-Series', 79781.06);
insert into car (id, make, model, price) values (758, 'Chrysler', 'Town & Country', 35891.16);
insert into car (id, make, model, price) values (759, 'Nissan', 'Altima', 42795.34);
insert into car (id, make, model, price) values (760, 'Hyundai', 'Sonata', 18150.88);
insert into car (id, make, model, price) values (761, 'Hyundai', 'Entourage', 16852.83);
insert into car (id, make, model, price) values (762, 'Chevrolet', 'Equinox', 47807.44);
insert into car (id, make, model, price) values (763, 'Mazda', 'MX-5', 33215.58);
insert into car (id, make, model, price) values (764, 'Volkswagen', 'Golf', 21837.6);
insert into car (id, make, model, price) values (765, 'Pontiac', 'Parisienne', 35357.12);
insert into car (id, make, model, price) values (766, 'Ford', 'Probe', 46320.96);
insert into car (id, make, model, price) values (767, 'Chevrolet', 'Suburban 2500', 23211.43);
insert into car (id, make, model, price) values (768, 'Chevrolet', 'Silverado 3500', 74235.11);
insert into car (id, make, model, price) values (769, 'Toyota', 'Solara', 28619.4);
insert into car (id, make, model, price) values (770, 'BMW', 'X6 M', 33406.68);
insert into car (id, make, model, price) values (771, 'Suzuki', 'Esteem', 31210.85);
insert into car (id, make, model, price) values (772, 'Buick', 'Century', 69694.17);
insert into car (id, make, model, price) values (773, 'Chevrolet', 'Silverado 3500', 70607.23);
insert into car (id, make, model, price) values (774, 'Buick', 'Riviera', 69057.17);
insert into car (id, make, model, price) values (775, 'Ford', 'Edge', 94455.63);
insert into car (id, make, model, price) values (776, 'Ford', 'F250', 33252.45);
insert into car (id, make, model, price) values (777, 'Mazda', 'MPV', 61059.95);
insert into car (id, make, model, price) values (778, 'Buick', 'Century', 99765.97);
insert into car (id, make, model, price) values (779, 'Mitsubishi', 'Tundra', 90413.19);
insert into car (id, make, model, price) values (780, 'BMW', 'X5 M', 22003.39);
insert into car (id, make, model, price) values (781, 'Suzuki', 'Daewoo Magnus', 74902.1);
insert into car (id, make, model, price) values (782, 'Jeep', 'Grand Cherokee', 87729.43);
insert into car (id, make, model, price) values (783, 'Pontiac', 'Tempest', 28984.35);
insert into car (id, make, model, price) values (784, 'Toyota', 'RAV4', 47210.33);
insert into car (id, make, model, price) values (785, 'Hummer', 'H2', 4164.94);
insert into car (id, make, model, price) values (786, 'Mitsubishi', 'Pajero', 35424.71);
insert into car (id, make, model, price) values (787, 'Pontiac', 'Trans Sport', 38634.43);
insert into car (id, make, model, price) values (788, 'Porsche', '911', 82992.52);
insert into car (id, make, model, price) values (789, 'Acura', 'CL', 61883.17);
insert into car (id, make, model, price) values (790, 'Chevrolet', 'Corvette', 31779.24);
insert into car (id, make, model, price) values (791, 'Jeep', 'Wrangler', 55010.81);
insert into car (id, make, model, price) values (792, 'Lexus', 'RX Hybrid', 37744.43);
insert into car (id, make, model, price) values (793, 'Lexus', 'RX', 11429.34);
insert into car (id, make, model, price) values (794, 'GMC', 'Savana 3500', 56804.66);
insert into car (id, make, model, price) values (795, 'Dodge', 'Ram Van 3500', 16672.43);
insert into car (id, make, model, price) values (796, 'Infiniti', 'G', 67088.33);
insert into car (id, make, model, price) values (797, 'Mazda', '626', 51236.62);
insert into car (id, make, model, price) values (798, 'Audi', '80', 3601.53);
insert into car (id, make, model, price) values (799, 'Kia', 'Sportage', 49498.0);
insert into car (id, make, model, price) values (800, 'Chevrolet', 'HHR', 88575.2);
insert into car (id, make, model, price) values (801, 'Mazda', 'MX-5', 29081.71);
insert into car (id, make, model, price) values (802, 'Dodge', 'Challenger', 52871.75);
insert into car (id, make, model, price) values (803, 'Chevrolet', 'Silverado 1500', 91960.78);
insert into car (id, make, model, price) values (804, 'Infiniti', 'QX', 3047.05);
insert into car (id, make, model, price) values (805, 'Infiniti', 'FX', 47183.22);
insert into car (id, make, model, price) values (806, 'Mitsubishi', 'Galant', 83324.86);
insert into car (id, make, model, price) values (807, 'Volvo', 'XC70', 47984.59);
insert into car (id, make, model, price) values (808, 'Subaru', 'Outback', 44082.79);
insert into car (id, make, model, price) values (809, 'BMW', 'X6 M', 40405.49);
insert into car (id, make, model, price) values (810, 'Pontiac', 'Bonneville', 79183.21);
insert into car (id, make, model, price) values (811, 'Ford', 'Econoline E350', 43285.76);
insert into car (id, make, model, price) values (812, 'Jaguar', 'S-Type', 51926.48);
insert into car (id, make, model, price) values (813, 'Ford', 'Ranger', 18305.87);
insert into car (id, make, model, price) values (814, 'Chevrolet', 'Tahoe', 69265.0);
insert into car (id, make, model, price) values (815, 'Foose', 'Hemisfear', 52494.66);
insert into car (id, make, model, price) values (816, 'Volkswagen', 'GTI', 12552.2);
insert into car (id, make, model, price) values (817, 'Lexus', 'LS Hybrid', 58657.61);
insert into car (id, make, model, price) values (818, 'Mazda', 'Protege', 22175.77);
insert into car (id, make, model, price) values (819, 'Pontiac', 'Grand Am', 76614.91);
insert into car (id, make, model, price) values (820, 'Infiniti', 'M', 51748.02);
insert into car (id, make, model, price) values (821, 'BMW', '545', 32916.15);
insert into car (id, make, model, price) values (822, 'Dodge', 'Charger', 23846.84);
insert into car (id, make, model, price) values (823, 'Subaru', 'Impreza WRX', 81733.94);
insert into car (id, make, model, price) values (824, 'Mitsubishi', 'Mirage', 53325.51);
insert into car (id, make, model, price) values (825, 'Toyota', 'Avalon', 51371.57);
insert into car (id, make, model, price) values (826, 'Volkswagen', 'Jetta', 84321.7);
insert into car (id, make, model, price) values (827, 'Volkswagen', 'Rabbit', 91529.22);
insert into car (id, make, model, price) values (828, 'MINI', 'Countryman', 97897.2);
insert into car (id, make, model, price) values (829, 'Cadillac', 'Brougham', 45468.06);
insert into car (id, make, model, price) values (830, 'Hummer', 'H3', 67371.69);
insert into car (id, make, model, price) values (831, 'Saturn', 'Aura', 85982.66);
insert into car (id, make, model, price) values (832, 'Dodge', 'Ram Van 3500', 50880.03);
insert into car (id, make, model, price) values (833, 'Mazda', 'B-Series', 17544.76);
insert into car (id, make, model, price) values (834, 'Kia', 'Sportage', 48562.57);
insert into car (id, make, model, price) values (835, 'Subaru', 'XT', 91238.81);
insert into car (id, make, model, price) values (836, 'Saturn', 'S-Series', 88557.06);
insert into car (id, make, model, price) values (837, 'Toyota', 'Paseo', 64914.72);
insert into car (id, make, model, price) values (838, 'Mercury', 'Sable', 68509.66);
insert into car (id, make, model, price) values (839, 'Buick', 'LeSabre', 72378.54);
insert into car (id, make, model, price) values (840, 'BMW', 'M Roadster', 9019.87);
insert into car (id, make, model, price) values (841, 'Ford', 'Fusion', 55429.2);
insert into car (id, make, model, price) values (842, 'Ford', 'Ranger', 36686.87);
insert into car (id, make, model, price) values (843, 'Mitsubishi', 'Lancer', 53936.99);
insert into car (id, make, model, price) values (844, 'Buick', 'Riviera', 18227.04);
insert into car (id, make, model, price) values (845, 'Mazda', 'Mazda6', 50078.69);
insert into car (id, make, model, price) values (846, 'Mercury', 'Grand Marquis', 47804.81);
insert into car (id, make, model, price) values (847, 'Suzuki', 'Grand Vitara', 21778.53);
insert into car (id, make, model, price) values (848, 'Jeep', 'Grand Cherokee', 32018.35);
insert into car (id, make, model, price) values (849, 'BMW', 'M6', 9241.64);
insert into car (id, make, model, price) values (850, 'Dodge', 'Viper', 15548.76);
insert into car (id, make, model, price) values (851, 'Suzuki', 'SX4', 45381.68);
insert into car (id, make, model, price) values (852, 'Ford', 'F250', 61727.95);
insert into car (id, make, model, price) values (853, 'Buick', 'Rendezvous', 9175.92);
insert into car (id, make, model, price) values (854, 'Saab', '9-5', 86792.37);
insert into car (id, make, model, price) values (855, 'Volkswagen', 'GTI', 7162.79);
insert into car (id, make, model, price) values (856, 'Lexus', 'LX', 91109.93);
insert into car (id, make, model, price) values (857, 'Honda', 'Accord', 29410.81);
insert into car (id, make, model, price) values (858, 'Toyota', 'Corolla', 7933.24);
insert into car (id, make, model, price) values (859, 'Pontiac', 'Vibe', 48268.44);
insert into car (id, make, model, price) values (860, 'Cadillac', 'Escalade', 33359.63);
insert into car (id, make, model, price) values (861, 'Suzuki', 'Swift', 92317.7);
insert into car (id, make, model, price) values (862, 'GMC', 'Savana 1500', 10727.47);
insert into car (id, make, model, price) values (863, 'Suzuki', 'Sidekick', 30230.1);
insert into car (id, make, model, price) values (864, 'Hummer', 'H3', 26664.84);
insert into car (id, make, model, price) values (865, 'Ford', 'Focus', 80765.88);
insert into car (id, make, model, price) values (866, 'Mitsubishi', 'Truck', 17820.4);
insert into car (id, make, model, price) values (867, 'Suzuki', 'Swift', 82807.43);
insert into car (id, make, model, price) values (868, 'Volkswagen', 'Eos', 89410.57);
insert into car (id, make, model, price) values (869, 'Lincoln', 'Town Car', 29473.11);
insert into car (id, make, model, price) values (870, 'Mercedes-Benz', '400E', 76612.51);
insert into car (id, make, model, price) values (871, 'Volkswagen', 'Jetta', 98882.33);
insert into car (id, make, model, price) values (872, 'Chevrolet', 'Monte Carlo', 56471.11);
insert into car (id, make, model, price) values (873, 'GMC', 'Envoy XL', 71644.6);
insert into car (id, make, model, price) values (874, 'Volkswagen', 'GTI', 96087.58);
insert into car (id, make, model, price) values (875, 'Chevrolet', 'Cavalier', 13434.08);
insert into car (id, make, model, price) values (876, 'Mercury', 'Topaz', 99658.53);
insert into car (id, make, model, price) values (877, 'Toyota', 'T100', 4240.04);
insert into car (id, make, model, price) values (878, 'Nissan', 'Altima', 95368.41);
insert into car (id, make, model, price) values (879, 'Toyota', 'Tundra', 2390.3);
insert into car (id, make, model, price) values (880, 'Ford', 'Escort', 39516.44);
insert into car (id, make, model, price) values (881, 'Ford', 'Expedition EL', 21674.42);
insert into car (id, make, model, price) values (882, 'Oldsmobile', 'Silhouette', 27522.93);
insert into car (id, make, model, price) values (883, 'Dodge', 'Aspen', 13902.05);
insert into car (id, make, model, price) values (884, 'Acura', 'Vigor', 39889.68);
insert into car (id, make, model, price) values (885, 'Isuzu', 'Rodeo', 60626.99);
insert into car (id, make, model, price) values (886, 'Mitsubishi', 'Galant', 22263.34);
insert into car (id, make, model, price) values (887, 'Chrysler', 'Town & Country', 81151.09);
insert into car (id, make, model, price) values (888, 'Isuzu', 'Oasis', 51940.69);
insert into car (id, make, model, price) values (889, 'Ford', 'Taurus', 29433.34);
insert into car (id, make, model, price) values (890, 'Toyota', 'Tacoma', 54683.36);
insert into car (id, make, model, price) values (891, 'Dodge', 'Ram Wagon B250', 9402.66);
insert into car (id, make, model, price) values (892, 'Studebaker', 'Avanti', 6130.15);
insert into car (id, make, model, price) values (893, 'Cadillac', 'DeVille', 71513.24);
insert into car (id, make, model, price) values (894, 'Subaru', 'Tribeca', 65743.21);
insert into car (id, make, model, price) values (895, 'Lotus', 'Esprit', 21322.55);
insert into car (id, make, model, price) values (896, 'Mercury', 'Grand Marquis', 8793.18);
insert into car (id, make, model, price) values (897, 'Volkswagen', 'rio', 70548.03);
insert into car (id, make, model, price) values (898, 'Mazda', 'CX-7', 50309.21);
insert into car (id, make, model, price) values (899, 'Hyundai', 'Veracruz', 15977.64);
insert into car (id, make, model, price) values (900, 'Saab', '9-7X', 70483.61);
insert into car (id, make, model, price) values (901, 'Land Rover', 'Sterling', 79025.88);
insert into car (id, make, model, price) values (902, 'Lexus', 'ES', 65351.45);
insert into car (id, make, model, price) values (903, 'Volvo', 'V70', 14936.08);
insert into car (id, make, model, price) values (904, 'Toyota', 'Tercel', 60645.94);
insert into car (id, make, model, price) values (905, 'Geo', 'Tracker', 29441.76);
insert into car (id, make, model, price) values (906, 'Jeep', 'Liberty', 70730.44);
insert into car (id, make, model, price) values (907, 'Aston Martin', 'V8 Vantage S', 49381.0);
insert into car (id, make, model, price) values (908, 'Subaru', 'Forester', 26923.35);
insert into car (id, make, model, price) values (909, 'Subaru', 'Outback', 83330.33);
insert into car (id, make, model, price) values (910, 'Toyota', 'Tacoma', 74533.01);
insert into car (id, make, model, price) values (911, 'Chevrolet', 'Camaro', 75148.72);
insert into car (id, make, model, price) values (912, 'Suzuki', 'SJ', 80099.79);
insert into car (id, make, model, price) values (913, 'Toyota', 'Tacoma Xtra', 63263.41);
insert into car (id, make, model, price) values (914, 'Isuzu', 'Rodeo', 77170.83);
insert into car (id, make, model, price) values (915, 'Mazda', 'Mazda6', 99319.13);
insert into car (id, make, model, price) values (916, 'Pontiac', 'LeMans', 40280.16);
insert into car (id, make, model, price) values (917, 'Chevrolet', 'Citation', 32921.3);
insert into car (id, make, model, price) values (918, 'Daewoo', 'Leganza', 1494.21);
insert into car (id, make, model, price) values (919, 'Mitsubishi', 'Montero', 68033.17);
insert into car (id, make, model, price) values (920, 'Nissan', 'Sentra', 60104.25);
insert into car (id, make, model, price) values (921, 'Mazda', 'Millenia', 74862.74);
insert into car (id, make, model, price) values (922, 'Chevrolet', 'Tracker', 54053.29);
insert into car (id, make, model, price) values (923, 'Ford', 'GT500', 94108.95);
insert into car (id, make, model, price) values (924, 'Mercedes-Benz', 'CLS-Class', 28035.63);
insert into car (id, make, model, price) values (925, 'Volkswagen', 'R32', 92755.08);
insert into car (id, make, model, price) values (926, 'Scion', 'xA', 38711.45);
insert into car (id, make, model, price) values (927, 'Scion', 'xD', 58722.91);
insert into car (id, make, model, price) values (928, 'Toyota', 'Sequoia', 94606.41);
insert into car (id, make, model, price) values (929, 'Mercedes-Benz', 'E-Class', 61159.46);
insert into car (id, make, model, price) values (930, 'Porsche', '911', 33741.06);
insert into car (id, make, model, price) values (931, 'Subaru', 'Outback', 79663.31);
insert into car (id, make, model, price) values (932, 'Toyota', 'Camry', 81499.42);
insert into car (id, make, model, price) values (933, 'Suzuki', 'Sidekick', 81055.45);
insert into car (id, make, model, price) values (934, 'BMW', '3 Series', 65568.0);
insert into car (id, make, model, price) values (935, 'GMC', 'Yukon XL 1500', 67384.47);
insert into car (id, make, model, price) values (936, 'Mitsubishi', 'Galant', 91386.27);
insert into car (id, make, model, price) values (937, 'Volkswagen', 'Cabriolet', 58505.39);
insert into car (id, make, model, price) values (938, 'Acura', 'Integra', 43081.47);
insert into car (id, make, model, price) values (939, 'Audi', 'A6', 49566.24);
insert into car (id, make, model, price) values (940, 'Buick', 'Century', 81983.1);
insert into car (id, make, model, price) values (941, 'Nissan', 'Quest', 7107.04);
insert into car (id, make, model, price) values (942, 'Honda', 'Prelude', 44275.97);
insert into car (id, make, model, price) values (943, 'MG', 'MGB', 30258.69);
insert into car (id, make, model, price) values (944, 'Toyota', 'Land Cruiser', 90753.55);
insert into car (id, make, model, price) values (945, 'Ford', 'Freestyle', 28843.01);
insert into car (id, make, model, price) values (946, 'Volkswagen', 'Rabbit', 7577.51);
insert into car (id, make, model, price) values (947, 'Lamborghini', 'Reventón', 56994.2);
insert into car (id, make, model, price) values (948, 'Plymouth', 'Voyager', 5981.97);
insert into car (id, make, model, price) values (949, 'Honda', 'Prelude', 16525.81);
insert into car (id, make, model, price) values (950, 'BMW', '7 Series', 46647.15);
insert into car (id, make, model, price) values (951, 'Pontiac', 'G5', 31074.61);
insert into car (id, make, model, price) values (952, 'Holden', 'VS Commodore', 57470.85);
insert into car (id, make, model, price) values (953, 'Mitsubishi', 'L300', 88460.89);
insert into car (id, make, model, price) values (954, 'GMC', '2500', 46620.61);
insert into car (id, make, model, price) values (955, 'Volkswagen', 'Quantum', 82099.83);
insert into car (id, make, model, price) values (956, 'Ford', 'Crown Victoria', 70518.72);
insert into car (id, make, model, price) values (957, 'Ford', 'E150', 24521.56);
insert into car (id, make, model, price) values (958, 'Saturn', 'S-Series', 90680.63);
insert into car (id, make, model, price) values (959, 'MINI', 'Cooper', 67647.61);
insert into car (id, make, model, price) values (960, 'Ford', 'LTD Crown Victoria', 57044.59);
insert into car (id, make, model, price) values (961, 'Volkswagen', 'GTI', 20227.56);
insert into car (id, make, model, price) values (962, 'Lexus', 'GX', 96798.21);
insert into car (id, make, model, price) values (963, 'Aston Martin', 'Virage', 13437.19);
insert into car (id, make, model, price) values (964, 'GMC', '1500', 17722.46);
insert into car (id, make, model, price) values (965, 'Lexus', 'LX', 50050.0);
insert into car (id, make, model, price) values (966, 'Pontiac', 'GTO', 97013.67);
insert into car (id, make, model, price) values (967, 'Audi', 'A4', 53547.85);
insert into car (id, make, model, price) values (968, 'GMC', 'Savana 3500', 90735.91);
insert into car (id, make, model, price) values (969, 'Nissan', 'Quest', 63065.28);
insert into car (id, make, model, price) values (970, 'Subaru', 'Impreza', 86323.52);
insert into car (id, make, model, price) values (971, 'GMC', 'Sierra 1500', 98525.66);
insert into car (id, make, model, price) values (972, 'Mitsubishi', 'Mirage', 26613.4);
insert into car (id, make, model, price) values (973, 'Suzuki', 'SX4', 63821.6);
insert into car (id, make, model, price) values (974, 'Ford', 'Bronco', 50458.22);
insert into car (id, make, model, price) values (975, 'GMC', '1500 Club Coupe', 65745.41);
insert into car (id, make, model, price) values (976, 'Chevrolet', 'S10', 19902.71);
insert into car (id, make, model, price) values (977, 'Acura', 'TL', 69086.02);
insert into car (id, make, model, price) values (978, 'Chevrolet', 'G-Series G10', 16319.83);
insert into car (id, make, model, price) values (979, 'Pontiac', 'Bonneville', 6552.27);
insert into car (id, make, model, price) values (980, 'BMW', 'M6', 35543.1);
insert into car (id, make, model, price) values (981, 'Chevrolet', '2500', 21618.57);
insert into car (id, make, model, price) values (982, 'Lexus', 'LS', 88915.45);
insert into car (id, make, model, price) values (983, 'Lincoln', 'Town Car', 98143.21);
insert into car (id, make, model, price) values (984, 'Maybach', 'Landaulet', 14107.26);
insert into car (id, make, model, price) values (985, 'Audi', '80/90', 73901.66);
insert into car (id, make, model, price) values (986, 'Mercedes-Benz', 'SL-Class', 15516.77);
insert into car (id, make, model, price) values (987, 'Mitsubishi', 'Lancer Evolution', 19590.79);
insert into car (id, make, model, price) values (988, 'Lexus', 'LX', 99572.41);
insert into car (id, make, model, price) values (989, 'Volkswagen', 'Golf III', 97060.38);
insert into car (id, make, model, price) values (990, 'Nissan', 'Sentra', 83980.72);
insert into car (id, make, model, price) values (991, 'Suzuki', 'SJ', 37065.55);
insert into car (id, make, model, price) values (992, 'Buick', 'Roadmaster', 14092.55);
insert into car (id, make, model, price) values (993, 'Subaru', 'Impreza', 78769.35);
insert into car (id, make, model, price) values (994, 'Nissan', 'Altima', 48640.74);
insert into car (id, make, model, price) values (995, 'Suzuki', 'Swift', 69307.62);
insert into car (id, make, model, price) values (996, 'Chevrolet', 'Beretta', 42200.72);
insert into car (id, make, model, price) values (997, 'Holden', 'VS Commodore', 87413.33);
insert into car (id, make, model, price) values (998, 'Kia', 'Optima', 58122.03);
insert into car (id, make, model, price) values (999, 'Ford', 'Expedition', 76450.01);
insert into car (id, make, model, price) values (1000, 'Ford', 'LTD Crown Victoria', 82107.57);
